URGENT: Fmbox.css - What You Need To Know

Vikipediya, erkin ensiklopediya
.fmbox{
clear:both;
margin:0.2em0;
width:100%;
border:1pxsolid#a2a9b1;
background-color:#f8f9fa;
box-sizing:border-box;
}

.fmbox-warning{
border:1pxsolid#bb7070;
background-color:#ffdbdb;
}

.fmbox-editnotice{
background-color:transparent;
}

.fmbox.mbox-text{
border:none;
/* @noflip */
padding:0.25em0.9em;
width:100%;
}

.fmbox.mbox-image{
border:none;
/* @noflip */
padding:2px02px0.9em;
text-align:center;
}

.fmbox.mbox-imageright{
border:none;
/* @noflip */
padding:2px0.9em2px0;
text-align:center;
}

.fmbox.mbox-invalid-type{
text-align:center;
}